{
  "channel": "NETV SRT OUT",
  "date": "2025-01-08",
  "program": [
    {
      "in": 0.0,
      "out": 610.409016,
      "duration": 610.409016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Moonbird (1959) [aGprMCMmnZEXvTxds7HHM5].mp4"
    },
    {
      "in": 0.0,
      "out": 253.355,
      "duration": 253.355,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/51 - Krazy Kat - Highway Snobbery-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 86.000008,
      "duration": 86.000008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Tentacles After The End - Trailer [wgDjhaGDtpN8s5ynUAXSVW].mp4"
    },
    {
      "in": 0.0,
      "out": 1761.233339,
      "duration": 1761.233339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E25 - Gracie Gives a Wedding [xqYwcVUYoexYLEj1fyMTZE].mp4"
    },
    {
      "in": 0.0,
      "out": 276.32,
      "duration": 276.32,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/41 - Police in the Year 2000 (1910)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 956.000674,
      "duration": 956.000674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye The Sailor Meets Sinbad The Sailor (1936) [8CKgDYsjixso88LAMsaKNq].mp4"
    },
    {
      "in": 0.0,
      "out": 374.791675,
      "duration": 374.791675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Alice the Whaler - Alice Comedies (1927) [rKsXgSanQxqBrApoEWMLHF].mp4"
    },
    {
      "in": 0.0,
      "out": 5343.205,
      "duration": 5343.205,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Cosmos_War_of_the_Planets.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 35.775682,
      "duration": 35.775682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/VHS IS THE FUTURE - Coming Soon from Cowabunga Video and New Ellijay Television [5ZZ45wT8KRvVkaj5PUB2ua].mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 955.904,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1771.486674,
      "duration": 1771.486674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - Manhunt on Pluto #3 - S04E34 - Episode 188- 1954-10-16 [rGmhpAzVFEvH7PVQevRzMe].mp4"
    },
    {
      "in": 0.0,
      "out": 1761.167,
      "duration": 1761.167,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E25 - Gracie Gives a Wedding [xqYwcVUYoexYLEj1fyMTZE]-480.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 1322.409016,
      "duration": 1322.409016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E04 [fq7cKk5ToSwPrGwxbgCHYt].mp4"
    },
    {
      "in": 0.0,
      "out": 425.342349,
      "duration": 425.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/The Original Katzenjammer Kids： Policy and Pie (1918) [1CGifncYdjEVnVJR3DVXLZ].mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1558.272,
      "duration": 1558.272,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/rocky-jones-space-ranger-silver-needle-in-the-sky-episode1.mp4"
    },
    {
      "in": 0.0,
      "out": 4818.835674,
      "duration": 4818.835674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The Magic Sword (1962) [qN2mUG3T5kwDUimoFm7jEu].mp4"
    },
    {
      "in": 0.0,
      "out": 1152.442349,
      "duration": 1152.442349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936)  Episode 3 - Arena of Death [qCoAXAKmTqGVJXTAXyNF4V].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 3580.48,
      "duration": 3580.48,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/dick_tracys_dilemma.mp4"
    },
    {
      "in": 0.0,
      "out": 652.328008,
      "duration": 652.328008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Red Spectre (Segundo De Chomón 1907) [ikiaM6rDMNvEd3tnLrH6tA].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1769.175682,
      "duration": 1769.175682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Giants of Pluto #3 - Episode 186 - S04E32 1954-10-2 [jEx1E2e1V8nRG73B8YEdhP].mp4"
    },
    {
      "in": 0.0,
      "out": 419.209016,
      "duration": 419.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 1699.075682,
      "duration": 1699.075682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Expedition Sasquatch - S01E01 - Good Mornin' Squatchers [sEcxqUoXyTjY4vEsPER7RH].mp4"
    },
    {
      "in": 0.0,
      "out": 57.834008,
      "duration": 57.834008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 1615.200006,
      "duration": 1615.200006,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - The Mystery of Planet X - Episode 140 - S03 -E35 1953-08-29 [ddQcNy5jrqtwKkMkxR54V1].mp4"
    },
    {
      "in": 0.0,
      "out": 464.342349,
      "duration": 464.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Captain Video and the Captives of Saturn [1885xHVZp5kRyKE6Cke7fw].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 128.536349,
      "duration": 128.536349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/lofi hip hop beats to Study, Relax, and or Destroy the State to - Vol 1. [i83Mr8ZavSgZSLfPsn6u6P].mp4"
    },
    {
      "in": 0.0,
      "out": 1445.177067,
      "duration": 1445.177067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/SE0105 - THE TICKENING - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 608.142349,
      "duration": 608.142349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/master-mystery/The Master Mystery - S01E03 [ktwFKBd9pemd5AnLEDv8pn].mp4"
    },
    {
      "in": 0.0,
      "out": 468.864,
      "duration": 468.864,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/37 - Casper The Friendly Ghost - 'Boo Moon' (1953)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 892.242349,
      "duration": 892.242349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (1950) - Night Flight 1 [sPfpssLNdrDk62YzcWzYFh].mp4"
    },
    {
      "in": 0.0,
      "out": 169.742349,
      "duration": 169.742349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Lo-Fi beats to study or Destroy The State To - Vol 2 - Don't Take More Than Your Share [wRMAKSXzrZtvdr1vn849m6].mp4"
    },
    {
      "in": 0.0,
      "out": 3039.342349,
      "duration": 3039.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/＂1984＂ (1953) - Westinghouse Studio One [8nHZmngRzNmRwDcFoEogjW].mp4"
    },
    {
      "in": 0.0,
      "out": 447.333347,
      "duration": 447.333347,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/The Wacky Wabbit (1942) [tBQaakCQmKdeH9vyHQ97cz].mp4"
    },
    {
      "in": 0.0,
      "out": 1100.709016,
      "duration": 1100.709016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Undersea Kingdom (1936) Episode 4 - Revenge of the Volkites [2voew7zKMnWGQF4LsdcHpt].mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 4262.446242,
      "duration": 4262.446242,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Indestructible Man (1956) [4Tyvh813H9tMrGrjW1qNaJ].mp4"
    },
    {
      "in": 0.0,
      "out": 345.515,
      "duration": 345.515,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/57 -Trolley Trouble - Oswald the Lucky Rabbit (1927) Restored and Scored-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 4352.536,
      "duration": 4352.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/The_Wasp_Women.mp4"
    },
    {
      "in": 0.0,
      "out": 3950.583341,
      "duration": 3950.583341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Flying Ace (1926) [pp6KTs7WiVGUZ25kSuaRFZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1475.833339,
      "duration": 1475.833339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol - S01E35 - A Big Wheel Named Ferris [nVaP8WobvHxuq6Em8DeFth].mp4"
    },
    {
      "in": 0.0,
      "out": 1777.675682,
      "duration": 1777.675682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE MYSTERIOUS MOONQUAKES - Episode 67 - S02E14 - 1952-4-5 [937UuCen9YVyqWZjdeyJpH].mp4"
    },
    {
      "in": 0.0,
      "out": 1707.995016,
      "duration": 1707.995016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E16 - Under the Red Lake of Jupiter [v4CM95XE1i94eim2oYtBum].mp4"
    },
    {
      "in": 0.0,
      "out": 772.625674,
      "duration": 772.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E112 - 1950-8-11 [8GdDG9vhHJcFB2zuvWrvjj].mp4"
    },
    {
      "in": 0.0,
      "out": 1575.809016,
      "duration": 1575.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Rocky Jones, Space Ranger (1954) - Silver Needle in the Sky Chapter 2 [fUS4aMLUYQh54yMXt3g1Xs].mp4"
    },
    {
      "in": 0.0,
      "out": 626.917,
      "duration": 626.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/17 - Superman (The Mad Scientist) - (1941)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/19 - The Pirates of 1920 (1911)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1154.084008,
      "duration": 1154.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/The Battle of the Century (1927) - Laurel and Hardy [qK49WdrPMcZbjxhhsDNv5m].mp4"
    },
    {
      "in": 0.0,
      "out": 1166.809016,
      "duration": 1166.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/St. Louis Blues (1929) - Staring Bessie Smith [rn9133N9n7qMgppFa2DRgi].mp4"
    },
    {
      "in": 0.0,
      "out": 383.417341,
      "duration": 383.417341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Mighty Mouse in Wolf!  Wolf! (1944) [utvV1PSv15orjssdgjbeY7].mp4"
    },
    {
      "in": 0.0,
      "out": 4170.304,
      "duration": 4170.304,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Movies/Manos-The-Hands-of-Fate.mp4"
    },
    {
      "in": 0.0,
      "out": 1727.961682,
      "duration": 1727.961682,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - S01E15 - The Man in the Radurium Glove [raek6E26NLw4psaoJ197Li].mp4"
    },
    {
      "in": 0.0,
      "out": 1532.542349,
      "duration": 1532.542349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (Weekly) - THE GREAT BANK ROBBERY -  Episode 66 - S02E13 - 1952-3-29 [k6LCbu3RhLBn1uh2eCeGWc].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.816,
      "duration": 1362.816,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Sasquatch Expedition-s01e01.mp4"
    },
    {
      "in": 0.0,
      "out": 347.381,
      "duration": 347.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/55 - The Ocean Hop - Oswald the Lucky Rabbit (1927)-360p.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.433339,
      "duration": 1773.433339,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/george-gracie/The George Burns and Gracie Allen Show - S01E16 - Teenage Girl Spends the Weekend [4zMaHJG7V74fnH6zWz2Shv].mp4"
    },
    {
      "in": 0.0,
      "out": 917.916675,
      "duration": 917.916675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/25 - Filibus (1915) - Episode One - Work in Progress Preview-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.3355210000299849,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}